#footer a { color: #6da3bd; }
#footer a:hover{color:#4D7285;}
#about { float: left; }
a.footer_logo {
    margin: 0 1.1em 0 2%;
	float:left;
	display:block;
	width:31px;
	height:29px;
	background:url(/i/tm_logo_sharp.gif) no-repeat 0 0;
	outline:none;
	text-indent:-9999px;
}
a.footer_logo:hover {
	background-position:0 -31px;
}
	
	#copyright-and-footer-nav {
		float: right;
		margin-right: 20px;
	}
		#copyright-and-footer-nav li {
			display: inline;
		}
		
#footer {
	width: 95%;
	min-width: 725px;
	max-width: 1200px;
	clear: both;
	margin: 10px auto 0;
	
	
	font:.917em/120% Tahoma, Arial; /*11px/12px*/
	color:#949494;
	position: relative;
	top: 20px;
	overflow: hidden;
}		

#footer .footer-conttent{
	
	border-top: 1px solid #ccc;
	padding: 30px 0;
	overflow: hidden;
	margin-left:35px;
}
.bottom_menu { width: 80%; position: relative; overflow: hidden; float: left; }
.bottom_menu dl { float: left; width: 16.5%; font-size: 1em;}
    .bottom_menu dl.user { width: 18%; }
    .bottom_menu dl.sections { width: 15%; }
    .bottom_menu dl dt { margin-bottom: .6em; font-size: 1.2em; }
        .bottom_menu dl dt a { font-weight: bold; }
        .bottom_menu dl.user dt a { border: 0; font-weight: bold; }
    .bottom_menu dl dd { margin-bottom: .4em; line-height: 1.6em; }